@charset "utf-8";

form {
	margin: 0px;
	padding: 0px;
}

input {
	outline-style: none;
	outline-width: 0px;
}

input,
button,
select {
	vertical-align: middle;
}

input[type=checkbox] {
	margin: 0px;
	padding: 0px;
}

option {
	padding-top: 1px;
	padding-bottom: 1px;
}

/*.inputStyle,*/
input[type=text],
input[type=password],
input[type=file],
textarea,
select {
	font-size: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #727272;
	border-right-color: #B0B0B0;
	border-bottom-color: #C7C7C7;
	border-left-color: #B0B0B0;
}

/*.inputStyle2,*/
input[type=text],
input[type=password],
input[type=file],
textarea {
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 1px;
	background-color: #EFEFEF;
}

/*.selectStyle,*/
select {
	border-top-color: #C7C7C7;
	border-right-color: #B0B0B0;
	border-bottom-color: #727272;
	border-left-color: #B0B0B0;
	background-color: #F9F9F9;
}

input[type=submit],
input[type=reset],
input[type=button],
.force-button {
	font-size: 18px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0CF;
	border-right-color: #09F;
	border-bottom-color: #06C;
	border-left-color: #09F;
	overflow: visible;
	cursor: pointer;
	background-image: url(../graphics/button-blue.png);
	background-repeat: repeat-x;
	background-position: center center;
	height: 40px;
	font-weight: bolder;
	background-color: #54AAE8;
}


input.small[type=submit],
input.small[type=reset],
input.small[type=button],
.force-button-small {
	font-size: 12px !important;
	padding-top: 2px !important;
	padding-right: 5px !important;
	padding-bottom: 2px !important;
	padding-left: 5px !important;
	height: auto !important;
}

form .col-A {
	float: left;
	width: 30%;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}

form .col-B {
	float: right;
	width: 68%;
	padding-top: 5px;
	padding-bottom: 5px;
}

form .one-col .col-A,
form .one-col .col-B {
	width: 100%;
	float: left;
	clear: both;
	text-align: left;
	font-weight: normal;
}

form .col-B-3 {
	float: left;
	width: 31%;
	margin-right: 2%;
}

form .col-B-2 {
	float: left;
	width: 48%;
	margin-right: 2%;
}

form .col-A>*,
form .col-B>* {
}

form .col-A>div,
form .col-B>div {
	margin-top: 2px;
}

form .col-A>div {
	text-align: right;
}

form .one-col .col-A>div {
	text-align: left;
}

form .col-A span {
	padding-left: 5px;
}

form .col-B input + span,
form .col-B select + span,
form .col-B span + span {
	padding-left: 5px;
}

form label {
	font-weight: bolder;
}

form input + label {
	margin-left: 5px;
}

form input + input {
	margin-left: 5px;
}

form label + input {
	margin-left: 10px;
}

form select + select {
	margin-left: 5px;
}

.star {
	font-size: 105%;
	color: #F00;
}
